uuid: a3d03279-173e-483b-b477-af1e3063b0c1
langcode: cs
status: true
dependencies:
  config:
    - field.field.node.notice_board.field_notice_board_file
    - field.field.node.notice_board.field_notice_board_type
    - field.field.node.notice_board.field_text
    - node.type.notice_board
  module:
    - file
    - path
    - scheduler
    - text
id: node.notice_board.default
targetEntityType: node
bundle: notice_board
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_notice_board_file:
    weight: 4
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_notice_board_type:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_text:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 10
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
